Subject: Financial Trading in Brazil
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Oct 1999 08:32:00 -0700 (PDT)

AFAC and Marcelo:  We are in the process of reviewing the Comparative Chart 
and attached memorandum and will soon provide a list of remaining issues 
which Enron North America and South America would like to have addressed.  We 
are also attempting to identify specific types of transactions which may be 
required to hedge Enron risk in Brazil before 12/31/99.  For planning 
purposes, the "group" would like to meet with you in Sao Paulo during the 
week of November 28.   We are hoping that you may be able to accomodate us 
on  November 30 (Tuesday), December 1 (Wednesday) or December 2 (Thursday).  
Please let us hear from you.  Regards.  Sara